[问题]我装samba提示 无法找到软件包samba咋办?

为当前最终发行版之前的所有版本提供支持
回复
yxdtiger
帖子: 17
注册时间: 2007-03-19 14:04
送出感谢: 0
接收感谢: 0
联系:

[问题]我装samba提示 无法找到软件包samba咋办?

#1

帖子 yxdtiger » 2007-03-25 3:30

RT
我是菜鸟。。。
binsir543
帖子: 180
注册时间: 2007-03-22 2:04
送出感谢: 0
接收感谢: 0

#2

帖子 binsir543 » 2007-03-25 5:36

sudo apt-get install samba
清华的源里面就有阿
回复

回到 “老旧版本支持”